.hero--tc {
  position: relative;
}

.tc-content {
  margin-top: var(--space-8);
}

.tc-content h2 {
  margin-top: var(--space-16);
}

.tc-content h2:first-of-type {
  margin-top: 0;
}

.tc-content ul {
  margin-top: var(--space-4);
}

.tc-backlinks {
  display: flex;
  flex-wrap: wrap;
  gap: var(--space-4);
  margin-top: var(--space-16);
}

@media (min-width: 768px) {
  .tc-content {
    margin-top: var(--space-12);
  }
}
